body {background-color:#CC9999;
font-size:15px;
width:778px;
padding:0;
margin:0 auto;}
div {margin:0;
padding:0;}
#pozostanie {padding:0px;
clear: both;
width:737px;}
#warstwowe {width: 220px;
float: left;}
#magazynu {width: 350px;
float: left;}
#plytami {width: 150px;
text-align:left;
float: left;}
#rolety {
	clear: both;
}